libgnomeuimm26-devel-2.28.0-1.el6.i686.rpm


Advertisement

Description

libgnomeuimm26-devel - Headers for developing programs that will use Gnome--

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename libgnomeuimm26-devel-2.28.0-1.el6.i686.rpm
Package name libgnomeuimm26-devel
Package version 2.28.0
Package release 1.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://gtkmm.sourceforge.net/
License LGPLv2+
Maintainer -
Download size 37.18 KB
Installed size 200.65 KB
This package contains the headers that programmers will need to develop
applications which will use Gnome--, part of Gtk-- the C++ interface to
the GTK+ (the Gimp ToolKit) GUI library.

Alternatives

Package Version Architecture Repository
libgnomeuimm26-devel-2.28.0-1.el6.x86_64.rpm 2.28.0 x86_64 CentOS
libgnomeuimm26-devel-2.28.0-1.el6.i686.rpm 2.28.0 i686 CentOS
libgnomeuimm26-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
gconfmm26-devel -
gnome-vfsmm26-devel -
libglademm24-devel -
libgnomecanvasmm26-devel -
libgnomemm26-devel -
libgnomeui-devel -
libgnomeuimm-2.6.so.1 -
libgnomeuimm26 = 2.28.0-1.el6
pkgconfig(gconfmm-2.6) >= 2.6.0
pkgconfig(gnome-vfsmm-2.6) >= 2.16.0
pkgconfig(libglademm-2.4) >= 2.4.0
pkgconfig(libgnomecanvasmm-2.6) >= 2.6.0
pkgconfig(libgnomemm-2.6) >= 2.16.0
pkgconfig(libgnomeui-2.0) >= 2.7.1

Provides

Name Value
libgnomeuimm26-devel = 2.28.0-1.el6
libgnomeuimm26-devel(x86-32) = 2.28.0-1.el6
pkgconfig(libgnomeuimm-2.6) = 2.28.0

Download

Type URL
Mirror mirror.centos.org
Binary Package libgnomeuimm26-devel-2.28.0-1.el6.i686.rpm
Source Package libgnomeuimm26-2.28.0-1.el6.src.rpm

Install Howto

Install libgnomeuimm26-devel rpm package:

# yum install libgnomeuimm26-devel

Files

Path
/usr/include/libgnomeuimm-2.6/libgnomeuimm.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/about.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/app-callback.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/app-helper.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/app.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/appbar.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/client.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/color-picker.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/dateedit.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/druid-page-edge.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/druid-page-standard.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/druid-page.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/druid.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/entry.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/file-entry.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/font-picker.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/href.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/icon-entry.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/icon-list.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/icon-lookup.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/icon-sel.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/icon-textitem.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/init.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/pixmap-entry.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/stock.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/thumbnail.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/types.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/ui-items-derived.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/ui-items-icon.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/ui-items-stock.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/wrap_init.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/about_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/app_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/appbar_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/client_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/color-picker_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/dateedit_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/druid-page-edge_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/druid-page-standard_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/druid-page_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/druid_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/entry_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/file-entry_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/font-picker_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/href_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/icon-entry_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/icon-list_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/icon-lookup_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/icon-sel_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/icon-textitem_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/pixmap-entry_p.h
/usr/include/libgnomeuimm-2.6/libgnomeuimm/private/thumbnail_p.h
/usr/lib/libgnomeuimm-2.6.so
/usr/lib/libgnomeuimm-2.6/
/usr/lib/libgnomeuimm-2.6/include/libgnomeuimmconfig.h
/usr/lib/libgnomeuimm-2.6/proc/
/usr/lib/libgnomeuimm-2.6/proc/m4/convert.m4
/usr/lib/libgnomeuimm-2.6/proc/m4/convert_libgnomeuimm.m4
/usr/lib/pkgconfig/libgnomeuimm-2.6.pc

Changelog

2009-09-25 - Denis Leroy <denis@poolshark.org> - 2.28.0-1
- Update to upstream 2.28.0
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.26.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-04-07 - Denis Leroy <denis@poolshark.org> - 2.26.0-1
- Update to upstream 2.26.0
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.24.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-09-24 - Denis Leroy <denis@poolshark.org> - 2.24.0-1
- Update to upstream 2.24.0
2008-03-12 - Denis Leroy <denis@poolshark.org> - 2.22.0-1
- Update to 2.22.0
2008-02-11 - Denis Leroy <denis@poolshark.org> - 2.20.2-1
- Update to 2.20.2, more gcc 4.3 fixes
2008-01-29 - Denis Leroy <denis@poolshark.org> - 2.20.1-1
- Update to upstream 2.20.1, gcc 4.3 fixes
- BR versions update
2007-09-21 - Denis Leroy <denis@poolshark.org> - 2.20.0-1
- Update to new upstream stable 2.20
2007-03-15 - Denis Leroy <denis@poolshark.org> - 2.18.0-1
- Update to Gnome 2.18, to follow libgnomeui version

See Also

Package Description
libgomp-4.4.7-23.el6.i686.rpm GCC OpenMP v3.0 shared support library
libgovirt-0.3.2-3.el6.i686.rpm A GObject library for interacting with oVirt REST API
libgovirt-devel-0.3.2-3.el6.i686.rpm Libraries, includes, etc. to compile with the libgovirt library
libgpg-error-1.7-4.el6.i686.rpm Library for error values used by GnuPG components
libgpg-error-devel-1.7-4.el6.i686.rpm Development files for the libgpg-error package
libgphoto2-2.4.7-5.el6.i686.rpm Library for accessing digital cameras
libgphoto2-devel-2.4.7-5.el6.i686.rpm Headers and links to compile against the libgphoto2 library
libgpod-0.7.2-6.el6.i686.rpm Library to access the contents of an iPod
libgpod-devel-0.7.2-6.el6.i686.rpm Development files for the libgpod library
libgpod-doc-0.7.2-6.el6.noarch.rpm API documentation for the libgpod library
libgsf-1.14.15-5.el6.i686.rpm GNOME Structured File library
libgsf-devel-1.14.15-5.el6.i686.rpm Support files necessary to compile applications with libgsf
libgsf-gnome-1.14.15-5.el6.i686.rpm GNOME integration bits for libgsf
libgsf-gnome-devel-1.14.15-5.el6.i686.rpm Support files necessary to compile applications with libgsf and GNOME
libgsf-python-1.14.15-5.el6.i686.rpm Python bindings for libgsf
Advertisement
Advertisement